Bug 39154 - “Persistent” misspelled as “persistant”
Summary: “Persistent” misspelled as “persistant”
Status: RESOLVED FIXED
Alias: None
Product: colord
Classification: Unclassified
Component: daemon (show other bugs)
Version: unspecified
Hardware: Other All
: medium trivial
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-11 19:42 UTC by Christopher James Halse Rogers
Modified: 2011-07-12 01:01 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Fix spelling of “persistent” (1.95 KB, patch)
2011-07-11 19:42 UTC, Christopher James Halse Rogers
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Christopher James Halse Rogers 2011-07-11 19:42:29 UTC
Created attachment 48989 [details] [review]
Fix spelling of “persistent”

Found because lintian greps binaries for common misspellings.

Patch attached.
Comment 1 Richard Hughes 2011-07-12 01:01:58 UTC
Committed to git master, many thanks.


bug/show.html.tmpl processed on May 29, 2016 at 11:29:11.
(provided by the Example extension).